Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000397SAO Utils[All Projects] 普通/Generalpublic2014-02-05 23:142014-08-10 12:40
ReporterNorvenka 
Assigned ToGPBeta 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.2.2 (Alpha 2 Hotfix 2) 
Target VersionFixed in Version0.2.2 (Alpha 2 Hotfix 2) 
Summary0000397: 注销/重启/关机时出错
Description注销/重启/关机时出现类似"xxxxxx内存不能为written"的错误
Steps To Reproduce注销/重启/关机
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000392closedGPBeta 开机启动卡顿与随机关机报错 

-  Notes
(0000249)
GPBeta (administrator)
2014-02-06 13:47

以紧急修正,请重新下载

- Issue History
Date Modified Username Field Change
2014-02-05 23:14 Norvenka New Issue
2014-02-05 23:14 Norvenka Status new => assigned
2014-02-05 23:14 Norvenka Assigned To => GPBeta
2014-02-06 13:47 GPBeta Note Added: 0000249
2014-02-06 13:47 GPBeta Status assigned => resolved
2014-02-06 13:47 GPBeta Fixed in Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-02-06 13:47 GPBeta Resolution open => fixed
2014-07-02 15:49 Sterben Issue cloned: 0000477
2014-08-10 12:40 GPBeta Relationship added has duplicate 0000392


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker